<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\Classes\Tasks;

use Kufer\Web\Classes\CronJob\CronJobHandler;

class CronjobsTask implements \Task
{
  public function execute()
  {
    CronJobHandler::handleCronjobInternal();
  }
}